MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Enumerations
DecoderCommand.hxx File Reference
`#include <stdint.h>`
Include dependency graph for DecoderCommand.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Enumerations
enum | DecoderCommand : uint8_t { DecoderCommand::NONE = 0, DecoderCommand::START, DecoderCommand::STOP, DecoderCommand::SEEK }

## Enumeration Type Documentation

enum DecoderCommand : uint8_t
| strong

Enumerator
NONE |
START |
STOP |
SEEK |

Definition at line 25 of file DecoderCommand.hxx.